## Settings file was created by plugin NailgunFix v1.0.0
## Plugin GUID: com.Moffein.NailgunFix

[General]

## Increases shot radius from 0 to 0.2 (same as Commando)
# Setting type: Boolean
# Default value: true
Fix Shot Radius = true

## Fixes Nailgun Burst not triggering when cancelled by most actions.
# Setting type: Boolean
# Default value: true
Fix Burst = true

